Subject: procmail process lingering around

From: Paul Lew <[email-masked]>
Date: Wed, 3 May 1995 15:01:29 -0400

I have been using procmail for years and never had any problem until
now: if I do a 'ps ax' I will see a number of procmail processes.  I
examine the /var/spool/mqueue and found lots of unprocessed files in
it.  Any one knows what might go wrong?  Please reply because I am not
subscribe to this mailing list.  Thanks in advance...

$ pt axp | egrep 'sendmail|procmail'
  248     root  I    0:00.07 -accepting connections (sendmail)
  249     root  I    0:00.05 |  -running queue: /var/spool/mqueue (sendmail)
  263      lew  S    0:03.59 |  |  /usr/local/bin/procmail -f-
  463     root  I    0:00.06 |  -running queue: /var/spool/mqueue (sendmail)
  464      lew  S    0:06.23 |  |  /usr/local/bin/procmail -f-
 <more entries deleted>

$ cat ~/.forward
"|IFS=' '&&exec /usr/local/bin/procmail -f-||exit 75 #lew"

BTW, I am using procmail version 3.03.